<?php
#this is an array containing all active plugins
#
#to activate a new plugin, add it to the array
#don't forget to add a comma after the previous plugin
#
#to deactivate a plugin, remove it from the array

$plugin_name_register = array(
	
	'rt_external_linked'
	
);

?>
